.tx-solr-autosuggest {
    width: 18.80em !important;
}
.tx-solr-autosuggest .autocomplete-suggestion {
    color: #222222;
    font-weight: normal;
    font-size: 11px;
    line-height: 1.5;
    font-family: Arial;
}

.tx-solr-autosuggest strong {
    color: #222222;
    font-weight: normal;
}

.ui-datepicker .ui-datepicker-title .ui-datepicker-year {
    display:inline-block;
}